summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorArne Schwabe <arne@rfc2549.org>2012-08-13 13:49:21 +0200
committerArne Schwabe <arne@rfc2549.org>2012-08-13 13:49:21 +0200
commit00944cd9c35b70fdc774b16ce77122e3bf56cd34 (patch)
treec96e9046fc66f46d8804ab59db7011db79c08498
parent28b982c7debf0e99a138411a9961c3c2be185e1f (diff)
fix encoding of build-native.sh
-rwxr-xr-xbuild-native.sh24
1 files changed, 12 insertions, 12 deletions
diff --git a/build-native.sh b/build-native.sh
index de76737a..06466925 100755
--- a/build-native.sh
+++ b/build-native.sh
@@ -1,12 +1,12 @@
-ndk-build APP_API=all -j 8
-if [ $? = 0 ]; then
- cd libs
- mkdir -p ../assets
- for i in *
- do
- cp -v $i/minivpn ../assets/minivpn.$i
- done
- # Removed compiled openssl libs, will use platform so libs
- # Reduces size of apk
- rm -v */libcrypto.so */libssl.so
-fi \ No newline at end of file
+ndk-build APP_API=all -j 8
+if [ $? = 0 ]; then
+ cd libs
+ mkdir -p ../assets
+ for i in *
+ do
+ cp -v $i/minivpn ../assets/minivpn.$i
+ done
+ # Removed compiled openssl libs, will use platform so libs
+ # Reduces size of apk
+ rm -v */libcrypto.so */libssl.so
+fi